package com.bcxin.tenant.open.domains.services;

import com.bcxin.tenant.open.domains.services.commands.CreateTencentCallbackLogCommand;
import com.bcxin.tenant.open.domains.services.commands.ProcessTencentCallbackLogCommand;

public interface TencentCallbackLogService {
    void dispatch(CreateTencentCallbackLogCommand command);

    void dispatch(ProcessTencentCallbackLogCommand command);
}
